This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 492874 - typo in blktrace manpage
typo in blktrace manpage
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: blktrace (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 09:57 EDT by James G. Brown III
Modified: 2014-12-01 18:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 16:34:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James G. Brown III 2009-03-30 09:57:26 EDT
Description of problem:


FILTER MASKS
      The following masks may be passed with the -a command line option, multiple filters may be combined via multiple -a command line options.

             barrier: barrier attribute
             complete: completed} by driver

Note the "completed}"


Version-Release number of selected component (if applicable):

blktrace-1.0.0-3.fc11.i586

How reproducible:

100%

Steps to Reproduce:
1.man blktrace
  
Actual results:

FILTER MASKS
       The following masks may be passed with the -a command line option, mul-
       tiple filters may be combined via multiple -a command line options.

              barrier: barrier attribute
              complete: completed} by driver


Expected results:

FILTER MASKS
       The following masks may be passed with the -a command line option, mul-
       tiple filters may be combined via multiple -a command line options.

              barrier: barrier attribute
              complete: completed by driver
Comment 1 Eric Sandeen 2009-04-14 16:34:15 EDT
Thanks, it's fixed upstream now:

http://git.kernel.dk/?p=blktrace.git;a=commitdiff;h=d8ba9b683e1a341ab72c40836c05a360875c2e5e

and we'll get it in the next release of the package.

Note You need to log in before you can comment on or make changes to this bug.